name: ZZ_MCdiscord_bot-1
version: 1.1be06
main: MCdiscord_bot-1.src.main.java.disMCbot
description: A Discord bot plugin for Crafty Minecraft.
author: Bryce
api-version: 1.20.4

# Listener Configuration
listeners:
  - MCdiscordbot-1.src.main.java.listeners.MinecraftEventListener

# Discord Bot Configuration
discord:
  token: "MTIyNjY1NTgxODU0NDMxNjQxNw.GXAYvx.m2_ZmH-J5-iGhqdkW3M2VViG1wBQguKq-OjN80"
  server:
    id: "710784165460836402"
    name: "Bryce & Evee's Community Server"
    channel: "1226860741592743977"
    logChannel: "1226860741592743977"

# Minecraft Event Settings
minecraft:
  events:
    - type: playerJoin
      discordChannel: "mc_bot-spam"
    - type: playerQuit
      discordChannel: "mc_bot-spam"
    # Add more event types and their corresponding Discord channels as needed
